Bug 213831 - checkpolicy older in FC6 than in FC5
checkpolicy older in FC6 than in FC5
Product: Fedora
Classification: Fedora
Component: checkpolicy (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2006-11-03 05:31 EST by Tomas Hoger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.32
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-10 09:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2006-11-03 05:31:53 EST
Description of problem:

Version of checkpolicy in FC5 is newer than version in FC6.  After upgrade from
fully updated FC5 to FC6, package won't be upgraded to FC6 version.

Version-Release number of selected component (if applicable):

# yum list checkpolicy
Installed Packages
checkpolicy.i386                         1.32-1.fc5             installed
Available Packages
checkpolicy.i386                         1.30.12-1              core
Comment 1 Tomas Hoger 2006-11-08 03:41:17 EST
Issue has been resolved yesterday by upload of 1.32-1 to FC6.


Note You need to log in before you can comment on or make changes to this bug.